<template>
  <div class="auth-page">
    <div class="logo">
      <!-- <img src="https://placehold.co/48x48?text=%3E_" /> -->
      <div class="placeholder-logo">&nbsp;</div>
      <div class="logo-text">
        <span class="indent">Indent</span><span class="dot">.</span><span class="cloud">Cloud</span>
      </div>
    </div>

    <div id="central-card-form">
      <div class="outer">
        <div class="middle">
          <h2>Forgotten my password</h2>
          <Card dis-hover>
            <Alert type="error">
              This has not been implemented yet
            </Alert>
            <div id="additional-links">
              <router-link to="/login">Go back</router-link>
            </div>
          </Card>
        </div>
      </div>
    </div>
  </div>
</template>

<style lang="scss">
  @import '@/assets/scss/central-card-form.scss';
</style>